<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.common.mapper.UserCompanyMapper">

    <select id="getUserIdListByCompanyId" resultType="String">
        SELECT user_id
        FROM `jeecg-boot`.user_company
        WHERE company_id = #{companyId}
    </select>

    <select id="queryOne" resultType="cn.com.ctop.common.entity.UserCompany">
        SELECT  user_id,user_name,company_id,company_name,nick_name FROM `jeecg-boot`.user_company
        WHERE user_id = #{userId}
        limit 1
    </select>


</mapper>
